<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1577 Diciembre, 29 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-10, EXP. 5, 5 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">369. 1577. Diciembre, 29.</P>
                <I>
                  <P ALIGN="JUSTIFY">Obligaci&oacute;n de Diego de Contreras a favor de Juan Fern&aacute;ndez de Ocampo, por cien pesos de resto de un negro que le compr&oacute;.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&quot;Sepan cuantos esta carta vieren, c&oacute;mo yo Diego de Contreras, vecino de la Villa de Colima, otorgo e conozco por esta presente carta que debo e me obligo de dar y pagar y que dar&eacute; y pagar&eacute; a vos Juan Fern&aacute;ndez de Ocampo, vecino de la dicha Villa, e a quien vuestro poder hubiere, conviene a saber, cien pesos de oro com&uacute;n de a ocho reales de plata cada peso, los cuales son por raz&oacute;n que yo os los debo de resto de un negro llamado Ant&oacute;n, que me vend&iacute;steis por precio y cont&iacute;a de ducientos pesos de oro com&uacute;n, como consta e parece por la carta de venta que del dicho esclavo negro me hic&iacute;steis, hoy dicho d&iacute;a de la fecha ante el presente escribano a que me refiero, y no embargante que en la dicha carta de venta os d&aacute;is por contento y pagado de los dichos pesos de oro, la verdad es que yo os resto debiendo los dichos cien pesos del dicho oro, y me obligo de vos los dar y pagar en esta dicha Villa de Colima o en otra cualquiera parte y lugar que me los pidi&eacute;redes o demand&aacute;redes en reales o en plata a la ley de dar y tomar, de hoy, d&iacute;a de la fecha desta carta en un a&ntilde;o cumplido primero siguiente, llana y realmente, sin pleito ni contienda alguna&quot;. </P>
                <P ALIGN="JUSTIFY">Pas&oacute; ante Francisco L&oacute;pez, escribano p&uacute;blico de la Villa de Colima. Testigos fueron a ello, Crist&oacute;bal de Silva, Gonzalo de C&aacute;ceres y Alonso Carrillo, vecinos de Colima.</P>
                <P ALIGN="JUSTIFY">Dos a&ntilde;os despu&eacute;s, el 19 de junio de 1579, ante el alcalde ordinario Cristobal de Silva, Juan Fern&aacute;ndez de Ocampo present&oacute; esta escritura p&uacute;blica y pidi&oacute; mandamiento de ejecuci&oacute;n contra la persona y bienes de Diego de Contreras, lo que concedi&oacute; el alcalde, mandando a Pero V&aacute;zquez, alguacil mayor de la Villa, notificar y ejecutar el auto correspondiente. Miguel de Rivera y Agust&iacute;n de la Puerta, vecinos y estantes, ese mismo d&iacute;a, se hicieron fiadores de Contreras en mancom&uacute;n. </P>
                <P ALIGN="JUSTIFY">El escribano Francisco L&oacute;pez notific&oacute; los t&eacute;rminos de esta ejecuci&oacute;n y los diez d&iacute;as de la ley de Toledo a Diego de Contreras, como principal, y a Rivera y de la Puerta, como sus fiadores, siendo testigos de ello Mart&iacute;n de Segura y Andr&eacute;s de Segura, vecinos de la Villa.</P>
                <P ALIGN="JUSTIFY">El primer preg&oacute;n fue gritado el 20 de junio por voz de Sebasti&aacute;n, mulato, en la plaza p&uacute;blica de esta Villa, voceando las casas de Contreras, puestas en venta por bienes en ellas ejecutados a pedimiento de Juan Fern&aacute;ndez de Ocampo, por cont&iacute;a de 100 pesos de oro y costas. &quot;Y ans&iacute; mismo anduvo en almoneda en esta ejecuci&oacute;n y por sus bienes una carga y media de cacao menudo&quot;. Fueron testigos los vecinos Juan Mu&ntilde;oz y Alonso de Huete.<FONT COLOR="#0000ff">(1)</P>
                </FONT>
                <P ALIGN="JUSTIFY">El 25 de junio se grit&oacute; el segundo preg&oacute;n por voz de Juan, negro. Este preg&oacute;n &quot;se hab&iacute;a de dar ayer mi&eacute;rcoles, e por ser d&iacute;a del se&ntilde;or San Juan, se dio hoy jueves&quot;. Testigos, Baltasar de Alcal&aacute; y Crist&oacute;bal Hern&aacute;ndez de Tene, vecinos.</P>
                <P ALIGN="JUSTIFY">El tercer preg&oacute;n fue gritado el d&iacute;a 30, &quot;y se hab&iacute;a de dar antes, e por ser domingo y el lunes d&iacute;a de San Pedro y San Pablo, no se pudo dar&quot;. Testigos: Garc&iacute;a Mart&iacute;nez y Pero de Almod&oacute;var, vecinos de Colima.</P>
                <P>Caja A10, exp. 5, 5 ff.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> No se halla en el expediente el auto de la ejecuci&oacute;n por el que Contreras o, en su defecto, el alguacil se&ntilde;alaron por bienes embargados la casa y la carga y media de cacao. </P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP5/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA10/EXP5/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP5/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA10/EXP5/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP5/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA10/EXP5/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP5/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA10/EXP5/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP5/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA10/EXP5/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP5/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA10/EXP5/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP5/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA10/EXP5/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP5/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA10/EXP5/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP5/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA10/EXP5/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP5/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA10/EXP5/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>